﻿.card-header1 {
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: x-large;
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    background-color: rgba(66,66,66,.8);
}

.card-text {
    color: black;
    text-decoration-line: none;
}

.btn-smC {
    padding: .5rem 1.90rem;
    font-size: .90rem;
    font-weight: 600;
    line-height: 1.5;
    border-radius: .2rem;
    background-color: #39b1fc;
    color: white;
}

.btn-smG {
    padding: .5rem 1.90rem;
    font-size: .90rem;
    font-weight: 600;
    line-height: 1.5;
    border-radius: .2rem;
    background-color: #cc692b;
    color: white;
}
@@media (max-width: 767px) {
    .btn-login {
        font-size: 14px;
        padding: 5px 10px;
    }
}

@@media (min-width: 768px) and (max-width: 991px) {
    .btn-login {
        font-size: 16px;
        padding: 6px 12px;
    }
}

@@media (min-width: 992px) and (max-width: 1199px) {
    .btn-login {
        font-size: 18px;
        padding: 8px 16px;
    }
}

@@media (min-width: 1200px) {
    .btn-login {
        font-size: 20px;
        padding: 10px 20px;
    }
}